include	clib.inc
include	conio.inc

DPROC	@wcputs
	push	dx
	push	cx
	push	bx
	push	ds
	push	si
	push	di
	mov	di,bx
	mov	si,ax
	mov	al,ch
	mov	ah,00h
	mov	ch,at_background[B_Menus]
	or	ch,at_foreground[F_MenusKey]
	mov	ds,dx
	mov	dx,ax
	call	@putstr
	pop	di
	pop	si
	pop	ds
	pop	bx
	pop	cx
	pop	dx
	ret
PEND	@wcputs

	END
